## org.apache.poi.util
Class Units

    java.lang.Object
      org.apache.poi.util.Units

    public class Units

extends java.lang.Object

Author:
  Yegor Kozlov

Field Summary
`static int` `EMU_PER_PIXEL`
`static int` `EMU_PER_POINT`

Constructor Summary
`Units()`

Method Summary
`static int` `toEMU(double value)`
`static double` `toPoints(long emu)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EMU_PER_PIXEL

    public static final int EMU_PER_PIXEL

See Also:
  Constant Field Values

### EMU_PER_POINT

    public static final int EMU_PER_POINT

See Also:
  Constant Field Values

Constructor Detail

### Units

    public Units()

Method Detail

### toEMU

    public static int toEMU(double value)

### toPoints

    public static double toPoints(long emu)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.